GLISTEN - Bug #5319

if applicant search for Office property then no properties showing on the filter page

12/06/2022 07:12 PM - Mohd Irfan

Status: Closed Start date: 12/06/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if applicant search for Office property then no properties showing on the filter page

See attached screenshot:
History

#1 - 12/07/2022 06:16 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/08/2022 10:58 AM - Mohd Irfan
- File clipboard-202212081055-bpwyg.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
